const express = require('express');
const router = express.Router();
const guard = require('../helpers/guard');
const controllers = require('../controllers/chats');
const validation = require('../validation/chats');

router
	.get('/', guard, controllers.listChats)
	.post('/', guard, validation.startChat, controllers.startChat);

module.exports = router;
